[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CellRect

The coordinates of the current cell (column, row) expressed as a standard rectangle (TRect)

## Declaration

Source position: grids.pas line 1081

`public function TCustomGrid.CellRect(`
`ACol: Integer;`
`ARow: Integer`
`):TRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.